Hi guys,
Can someone help me with the ilogic code I would need to turn off work axis within a part.
Any help would be brilliant.
Thank you
Solved! Go to Solution.
Solved by Yijiang.Cai. Go to Solution.
This can be accomplished by Macro using code lines below -
Sub test()
Dim oDoc As PartDocument
Set oDoc = ThisApplication.ActiveDocument
oDoc.ComponentDefinition.WorkAxes("work Axis1").Visible = False
End Sub
And you could also copy the code lines below and paste them in iLogic to run it -
Dim oDoc As PartDocument
oDoc = ThisApplication.ActiveDocument
oDoc.ComponentDefinition.WorkAxes("work Axis1").Visible = False
Can't find what you're looking for? Ask the community or share your knowledge.